Bug 13811 - Changes to paged results LDAP control behaviour not in WHATSNEW.txt
Summary: Changes to paged results LDAP control behaviour not in WHATSNEW.txt
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 4.10.0rc3
Hardware: All All
: P5 normal (vote)
Target Milestone: 4.10
Assignee: Karolin Seeger
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-28 03:18 UTC by Garming Sam
Modified: 2019-03-06 09:01 UTC (History)
4 users (show)

See Also:


Attachments
patch for 4.10 (1.61 KB, patch)
2019-02-28 03:23 UTC, Garming Sam
garming: review? (abartlet)
garming: review? (dbagnall)
timbeale: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Garming Sam 2019-02-28 03:18:58 UTC
The behaviour of paged results is now quite different and we should document it properly. I've added a WHATSNEW entry, and have started on a wiki page to note down some of the quirks (which mostly also exist in Windows too).

https://wiki.samba.org/index.php/Paged_Results
Comment 1 Garming Sam 2019-02-28 03:23:17 UTC
Created attachment 14878 [details]
patch for 4.10
Comment 2 Karolin Seeger 2019-03-04 10:42:03 UTC
Pushed to autobuild-v4-10-test.
Comment 3 Karolin Seeger 2019-03-06 09:01:37 UTC
Pushed to v4-10-test.
Closing out bug report.

Thanks!